» Ubuntu » Paketit

Error

two or more packages specified (gnuift-doc hardy)